#dashboard {
    cursor: auto;
    font-family: "rooney-sans";
    position: absolute;
    bottom: -2px;
    left: 10%;
    right: 10%;
    height: 60px;

    border: 40px solid transparent;
    border-bottom-width: 5px;
    -moz-border-image:url(/images/border-05.png) 36 36 5 36 repeat;
    -webkit-border-image:url(/images/border-05.png) 36 36 5 36 repeat;
    -o-image:url(/images/border-05.png) 36 36 5 36 repeat;
    border-image:url(/images/border-05.png) 36 36 5 36 repeat;
}

.dashboard-wrapper {
    position: relative;
    left: -1%;
    right: -1%;
    top: -11px;

    background: #d8d6d0;

    width: 100%;
    height: 64px;

    margin-right: -18px;
    padding-left: 1%;
    padding-right: 1%;
    padding-top: 7px;
}

.dashboard-content {
    border: 4px solid rgb(88, 86, 88);
    overflow: auto;
}

.dashboard-row {
    display: block;
}

.dashboard-row .column {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;  
    box-sizing: border-box;        
    position: relative;
    display: block;
    float: left;
    width: 33.33333333333333%;
    padding: 5px 10px;
    height: 34px;
    line-height: 24px;
    font-size: 14px;
    color: rgb(88, 86, 88);
    font-weight: 800;
    letter-spacing: .1em;
}

.developer-column,
.designer-column {
    border-right: 4px solid rgb(88, 86, 88);
}

.developer-column {
    background: rgb(221, 179, 137);
}

.designer-column {
    background: rgb(166, 206, 156);
}

.cash-column {
    background: rgb(229, 178, 79);
}

.icons {
    float: left;
    width: 33.33333333333333%;
}

.dashboard-wrapper .column p.description {
    float: right;
    margin: 0;
    width: 66.66666666666666%;
    text-align: right;
    overflow: hidden;
    text-overflow: ellipsis;
}

.dashboard-wrapper .column p.value {
    width: 100%;
}

.dashboard-wrapper .column p.value:before {
    content: "$";
}

.icons .des-icon:before {
    content: url("/images/designer_icon-04.png");
    float: left;
}

.icons .dev-icon:before {
    content: url("/images/developer_icon-04.png");
    float: left;
}
